<!DOCTYPE html>
<html lang="en; uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Page 4</title>
</head>

<body>
    <section class="header">
        <div><a href="../html/index-p3_users.html"><img class="logo" src="../img/Group.png" alt="logo"></a></div>
            <ul class="nav">
                <li class="nav_item"><a href="../html/index-p4_charging-station-2.html"><img class="home-img" src="../img/Icon awesome-home.png" alt="home"></a></li>
                <li class="nav_item"><a href="../html/index-p3_users.html"><div class="backgraund"><img class="users-img" src="../img/Icon feather-image.png" alt="users"></div></a></li>
                <div class="users-text">Users</div>
                <li class="nav_item"><a href="../html/index-p5_invite-users-1.html"><img class="notification-img" src="../img/Icon material-notifications.png" alt="notification"></a></li>
                <li class="nav_item"><a href="../html/index-p1_login.html"><img class="account-exit" src="../img/Icon open-account-logout.png" alt="exit"></a></li>
            </ul>
    </section>
    <section class="page-content">
        <div class="block_content1">
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon1.svg" alt="icon">
                    <a class="navigation" href="#">Dashboard</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon2.svg" alt="icon">
                    <a class="navigation" href="#">Charging Sessions</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon3.svg" alt="icon">
                    <a class="navigation" href="#">Billing and Payment</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon4.svg" alt="icon">
                    <a class="navigation" href="#">User Management</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon5.svg" alt="icon">
                    <a class="navigation" href="#">CPO Registration</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon6.svg" alt="icon">
                    <a class="navigation" href="#">Reports and Analytics</a>
                </div>
            </div>
        </div>
        <div class="block_content2">
            <div class=top_content2>
                <div class="add_spo1">CPO</div>
                <div class="btn-blue-backgraund1-2">
                    <a href="#"><div class="btn-blue-backgraun1-2">Invite New Operator</div></a>
                    <a href="#"><div class="btn-black-backgraund1"><img class="btn-black1" src="../img/plane.svg" alt="icon"></div></a>
                </div>
            </div>
            <div class="title-page4">Digital Charging Services</div>
            <form class="content4">
                <div class="shutdown">
                    <div>
                        <input class="Charging-Group" type="text" placeholder="Charging-Group" list="charging group" />
                        <datalist id="charging group">
                            <option value="Group 1" >
                            <option value="Group 2" >
                            <option value="Group 3" >
                            <option value="Group 4" >
                            <option value="Group 5" >
                        </datalist>
                    </div>
                    <div class="search1">
                        <input class="input-page4-1" type="search" placeholder="              Search for operator"/>
                    </div>
                </div>
            </form>
            <div class="text-content-1">
                <p>Charging Station Name</p>
                <p>Identification No</p>
                <p>Charging Group</p>
                <p>Charging Points </p>
                <p>Firmware</p>
                <p>Actions</p>
            </div>
            <div class="text-content-2">
                <p>CAX IN - 00212</p>
                <p>CAX 110011245</p>
                <p>Inorbit Mall</p>
                <p>2</p>
                <p>AXY2344H29</p>
                <p><a href="#"><img class="icon9_1" src="../img/icon9.svg" alt="icon"></a></p>
            </div>
            <div class="text-content-3"></div>
            <div class="background_btn_navigation">
                <img class="btn_navigation" src="../img/icon-page-navigation.svg" alt="page-navigation"> 
            </div>
            <hr class="hr">
            <div class="page4-block2">
                <div class="page4-block2-1">
                    <p>
                        <label class="title-input-block2" for="Power">Power</label>
                        <input class="page4-block2-1-1" type="search" id="Power"/>
                    </p>
                    <p>
                        <label class="title-input-block2" for="Connector">Connector</label>
                        <input class="page4-block2-1-1" type="search" id="Connector"/>
                    </p>
                    <p>
                        <label class="title-input-block2" for="Make">Make</label>
                        <input class="page4-block2-1-1" type="search" id="Make"/>
                    </p>
                    <p>
                        <label class="title-input-block2" for="Rating">Rating</label>
                        <input class="page4-block2-1-1-1" type="search" id="Rating"/>
                        
                    </p>
                </div>
                <div class="page4-block2-2"></div>
                <div class="block2-2-url">
                    <label class="title-input-block2" for="Power">Image URL</label>
                    <input class="page4-block2-1-1" type="search" id="Power"/>
                </div>
                
                <div class="block2-2-images">
                    <img class="square" src="../img/square1.svg" alt="square1">  
                    <img class="square" src="../img/square2.svg" alt="square2">              
                    <img class="square" src="../img/square3.svg" alt="square3"> 
                </div>                         
            </div>
        </div>
    </section>
    <div class="footer">(C) CLOUDASCEND</div>
    
</body>
</html>